Kaspersky Security Center

Requisitos do Servidor de Administração

5 de abril de 2024

ID 255791

Requisitos mínimos de hardware:

  • CPU com frequência operacional de 1,4 GHz ou superior.
  • RAM: 4 GB.
  • Espaço disponível em disco: 10 GB (/var/opt/kaspersky/klnagent_srv).

Os seguintes sistemas operacionais são compatíveis:

  • Debian GNU/Linux 10.х (Buster) 64 bits
  • Debian GNU/Linux 11.х (Bullseye) 64 bits
  • Debian GNU/Linux 12 (Bookworm) 64 bits
  • Ubuntu Server 18.04 LTS (Bionic Beaver) 64 bits
  • Ubuntu Server 20.04 LTS (Focal Fossa) 64 bits
  • Ubuntu Server 22.04 LTS (Jammy Jellyfish) 64 bits
  • CentOS 7.x 64 bits
  • CentOS Stream 9 64 bits
  • Red Hat Enterprise Linux Server 7.x 64 bits
  • Red Hat Enterprise Linux Server 8.x 64 bits
  • Red Hat Enterprise Linux Server 9.x 64 bits
  • SUSE Linux Enterprise Server 12 (todos Service Packs) 64 bits
  • SUSE Linux Enterprise Server 15 (todos os Service Packs) 64 bits
  • Astra Linux Special Edition RUSB.10015-01 (atualização operacional 1.6) de 64 bits
  • Astra Linux Special Edition RUSB.10015-01 (atualização operacional 1.7) de 64 bits
  • Astra Linux Common Edition (atualização operacional 2.12) de 64 bits
  • ALT SP Server 10 64 bits
  • ALT Server 10 64 bits
  • ALT Server 9.2 64 bits
  • ALT 8 SP Server (LKNV.11100-01) 64 bits
  • ALT 8 SP Server (LKNV.11100-02) 64 bits
  • ALT 8 SP Server (LKNV.11100-03) 64 bits
  • Oracle Linux 7 64 bits
  • Oracle Linux 8 64 bits
  • Oracle Linux 9 64 bits
  • RED OS 7.3 Server 64 bits
  • RED OS 7.3 Certified Edition 64 bits
  • ROSA COBALT 7.9 64 bits

Recomendamos que você use o sistema de arquivos EXT4 com as respectivas configurações padrão.

As seguintes plataformas para virtualização são suportadas:

  • VMware vSphere 6.7
  • VMware vSphere 7.0
  • VMware vSphere 8.0
  • VMware Workstation 16 Pro
  • VMware Workstation 17 Pro
  • Microsoft Hyper-V Server 2012 64 bits
  • Microsoft Hyper-V Server 2012 R2 64 bits
  • Microsoft Hyper-V Server 2016 64 bits
  • Microsoft Hyper-V Server 2019 64 bits
  • Microsoft Hyper-V Server 2022 64 bits
  • Citrix XenServer 7.1 LTSR
  • Citrix XenServer 8.x
  • Parallels Desktop 17
  • Oracle VM VirtualBox 6.x
  • Oracle VM VirtualBox 7.x
  • Máquina virtual baseada em kernel (todos os sistemas operacionais Linux compatíveis com o Servidor de Administração)

Os seguintes servidores de banco de dados são compatíveis (podem ser instalados em um dispositivo diferente):

  • MySQL 5.7 Community 32 bits/64 bits
  • MySQL 8.0 32 bit/64 bits
  • MariaDB 10.1 (compilação 10.1.30 e posterior) 32 bits/64 bits
  • MariaDB 10.3 (modelo 10.3.22 e posterior) 32 bits/64 bits
  • MariaDB 10.4 (modelo 10.4.26 e posterior) 32 bits/64 bits
  • MariaDB 10.5 (modelo 10.5.17 e posterior) 32 bits/64 bits
  • MariaDB Galera Cluster 10.3 32 bits/64 bits com mecanismo de armazenamento InnoDB
  • PostgreSQL 13.х 64 bits
  • PostgreSQL 14.х 64 bits
  • PostgreSQL 15.х 64 bits
  • Postgres Pro 13.х 64 bits (todas as edições)
  • Postgres Pro 14.х 64 bits (todas as edições)
  • Postgres Pro 15.х 64 bits (todas as edições)
  • Plataforma V Pangolin 5.4.0 64 bits
  • Jatoba 4 64 bits

Este artigo foi útil?
O que podemos melhorar?
Agradecemos o seu comentário! Ele nos ajuda a melhorar.
Agradecemos o seu comentário! Ele nos ajuda a melhorar.